@charset "shift_jis";
/*-------------------------------------------------------------
	基本設定
-------------------------------------------------------------*/
#basebody {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
	font-size: 10pt;
	color: #000000;
	line-height: 1.6;
	margin: 0;
	padding: 0;
}

#basebody a{outline:none;}
#basebody a img{border:none;background:transparent;}/* 画像のリンクのボーダーを消す */

/*----------------------------------------------------------
	共通
----------------------------------------------------------*/

/*---------- fonts ----------*/
.red{ color: #f00;}
.blue{ color: #2A51E0;}
.bold{ font-weight: 600;}
.under{ text-decoration: underline;}
.green{color:#7fc31c;}

.f9{ font-size: 9pt;}
.f11{ font-size: 11pt;}
.f12{ font-size: 12pt;}
.f13{ font-size: 13pt;}
.f14{ font-size: 14pt;}
.f15{ font-size: 15pt;}

/*---------- margin-top ----------*/
.mt0{ margin-top: 0px;}
.mt5{ margin-top: 5px;}
.mt10{ margin-top: 10px;}
.mt15{ margin-top: 15px;}
.mt20{ margin-top: 20px;}
.mt25{ margin-top: 25px;}
.mt30{ margin-top: 30px;}
.mt40{ margin-top: 40px;}
.mt50{ margin-top: 50px;}

/*---------- margin-bottom ----------*/
.mb0{ margin-bottom: 0px;}
.mb5{ margin-bottom: 5px;}
.mb10{ margin-bottom: 10px;}
.mb15{ margin-bottom: 15px;}
.mb20{ margin-bottom: 20px;}
.mb25{ margin-bottom: 25px;}
.mb30{ margin-bottom: 30px;}
.mb40{ margin-bottom: 40px;}
.mb50{ margin-bottom: 50px;}

#basebody p{
	margin-left:30px;
	width: 650px;
}

#basebody h4{
	margin-left: 0;
	margin-right: 0;
	padding-top:5px;
	padding-bottom:5px;
	width: 680px;
}

#basebody strong{
	font-weight: 600;
}

#basebody .pic_right{
	float: right;
	margin-bottom: 10px;
}

#basebody .clear{
	clear: both;
}

#basebody .imgW680{
	margin-right: 0;
	margin-left: 0;
	padding: 0;
}



/*------------------------------------
   #main
------------------------------------*/
#main{
	width:680px;
	margin-left:auto;
	margin-right:auto;
}

}

#main p{
	width:640px;
	margin-left:30px;
	margin-right:auto;
}


/*------------------------------------
   #profile
------------------------------------*/
#profile1{
	width:660px;
	background: url(http://www.forestpub.co.jp/seminar/20110103/image/author01.jpg) 30px 0 no-repeat;
	margin-left:auto;
	margin-right:auto;
}
#profile1 p{
	padding-left:110px;
	width:520px;
}

#profile2{
	width:660px;
	background:url(http://www.forestpub.co.jp/seminar/20110103/image/author02.jpg) 30px 0 no-repeat;
	margin-left:auto;
	margin-right:auto;
}
#profile2 p{
	padding-left:110px;
	width:520px;
}


/*------------------------------------
   .text_cream
------------------------------------*/
.text_cream{
	margin-left: 0;
	margin-right: 0;
	padding: 0;
	border: 5px solid #666;
	background: #ffc;
}

.text_cream p{
	margin-left: 25px;
	margin-right: 25px;
}
/*----------------------------------------------------------
	.app
----------------------------------------------------------*/
.app a{
	display: block;
	margin-left: 0;
	margin-right: 0;
	width: 680px;
	height: 75px;
	background: url(../../http://www.forestpub.co.jp/seminar/20110103/image/app.gif) no-repeat center -95px;
}

.app a span{
	display: none;
}

.app a:hover{
	background-position: center 0;
}



/*----------------------------------------------------------
	右寄せ画像
----------------------------------------------------------*/

.right_img{
	float: right;
}

/*----------------------------------------------------------
	左寄せ画像
----------------------------------------------------------*/

.left_img{
	float:left;
}


/*----------------------------------------------------------
	中央画像
----------------------------------------------------------*/
.center_img{
	width:100%;
	margin-left:auto;
	margin-right:auto;}

/*----------------------------------------------------------
	#gaiyou
----------------------------------------------------------*/
#gaiyou{
	margin:0 auto;
	padding-left:30px;
}

#gaiyou table{
	font-size:10pt;
   border-collapse: collapse;
  
}
#gaiyou td{
border-width: 1px 0px;
border-color: #999;
border-style: dotted;
padding:10px 0;
line-height:1.6;
}

ol.gaiyou{
	list-style:outside;
	font-weight:600;
}

.gaiyou li{
	list-style:decimal;}

ul.gaiyou2{
list-style:outside;
font-weight: normal;
}

.gaiyou2 li{
	list-style:circle;
	margin-top:4px;
	line-height:1.4;}

/*----------------------------------------------------------
	#faq
----------------------------------------------------------*/


#faq {
 width:660px;
 border-bottom: dotted 1px #999;
 margin-left: auto;
 margin-right:auto;
 padding:10px 0;
}
#faq p.box_faq_q {
 width:580px;
 background: url(http://www.forestpub.co.jp/seminar/20110103/image/icon_q.jpg) no-repeat 0 0;
 padding: 3px 10px 8px 40px;
 color: #01b5f3;
 font-weight: bold;
 font-size: 16px;
}
#faq p.box_faq_a {
 width:550px;
 background: url(http://www.forestpub.co.jp/seminar/20110103/image/icon_a.jpg) no-repeat 0 0;
 padding: 3px 0 15px 40px;
}

/*----------------------------------------------------------
	#tokuten
----------------------------------------------------------*/
#tokuten p{
	width:480px;
	margin-right:160px;
	margin-left:auto;
	padding-left:30px;

}

#tokuten img{
	margin-left:30px;
	}



/*----------------------------------------------------------
	.pc
----------------------------------------------------------*/
.pc{
	padding: 5px 15px 15px 15px;
	border: 1px solid #375484;
	background-color: #ffc;
}

.pc #pcTitle{
	display: block;
	margin: 0 0 5px 0;
	border-bottom: 1px dotted #000;
	padding: 3px;
	color:#333;
	font-size: 12pt;
	font-weight: 600;
}

.pc #pcHowto{
	display: block;
	margin: 25px 0 10px 0;
	background: #375484;
	padding: 3px;
	color:#fff;
	font-size: 13pt;
	font-weight: 600;
}

.pc #pcEm{
	display: inline;
	background: #ff0;
	border-bottom: 4px double #000;
	font-size: 12pt;
	fontn-weight: 600;
	line-height: 200%;
}


/*----------------------------------------------------------
	#vip
----------------------------------------------------------*/
#vip{
	width:660px;
	margin-right:auto;
	margin-left:auto;
	}
	
/*----------------------------------------------------------
	time schdule
----------------------------------------------------------*/
#sc table{
	font-size:10pt;
 }

#sc th{
	font-weight:600;}

.flight th{font-weight:normal;}

.sc_hr{
	border:none;
	border-top:dashed 1px #000;
	height:1px;
	color:#FFFFFF;
}

.sc_img{
	margin-left:10px;}

.point{margin:5px 0 0 0;}
